.dnh-latest-posts {
  display: grid;
}

.dnh-latest-posts--list > * + * {
  border-block-start: 1px dashed var(--dnh-base-color-border, #e5e7eb);
  margin-block-start: 1rem;
  padding-block-start: 1rem;
}

.dnh-latest-posts--grid {
  --column: 1;
  gap: 1.5rem;
  grid-template-columns: repeat(var(--column), minmax(0, 1fr));
}

.dnh-latest-posts a {
  color: var(--dnh-base-color-heading, #000) !important;
}

@media (min-width: 768px) {
.dnh-latest-posts--grid {
    --column: 2;
  }
}

@media (min-width: 1280px) {
  .dnh-latest-posts--grid {
    --column: 3;
  }
}
